Subject: [EAI] Status of issue tracker tickets

From: Harald Tveit Alvestrand <[email-masked]>
Date: Wed, 25 Jul 2007 16:15:08 -0500

I believe the following tickets are resolved, and the resolved consensus 
text is in the current drafts:

Against SMTP:

#1483 2.7 Non-ASCII in response texts
#1484 2.2: More exact definition of action choices
#1486 2.7.2: Message retry
#1492 2.7.3: <uFor> syntax
#1493 2.4: Redefining of RCPT TO and MAIL FROM commands (ABNF grammar)
#1495 2.5/2.6: Reply code used on DATA

Against UTF8HDR:

#1487 4.2: Does this specification update MIME?
#1488 4.2: List MIME headers that are modified?
#1490 4.2: Including Content-Description to picture (grammar)
#1491 4.2: Extending MIME (ABNF grammar)
#1494 4.4: <angle-addr> should include <obs-angle-addr>

I believe the following tickets are open:

#1485 UTF8HDR 4.6/DSN: Choice of body part for transport of UTF8SMTP 
messages

If the physical WG meeting doesn't disagree with me tomorrow, and if there 
are no mails to the mailing list disagreeing with me tomorrow, I'll close 
the resolved issues in the tracker tomorrow.

                  Harald

_______________________________________________
IMA mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ima